package io.gmss.fiscad.paylaods.response;

public interface ArrondissementEnqResponse {
    public Long getId();

    public String getCode();

    public String getLibelle();
    public String getLongitude();
    public String getLatitude();

    public Long getCommuneId();

    public Long getNombreEnquete();
}
